@charset "UTF-8";
/* =========================================================
facility detail
========================================================= */
/*------------------------------------------
information
------------------------------------------*/
.facility-info {
  padding-bottom: 80px;
}

@media (max-width: 768px) {
  .facility-info {
    padding-top: 50px;
  }
}
@media (min-width: 769px) {
  .facility-info {
    padding-top: 64px;
  }
}
.facility-info__head {
  border-bottom: 1px solid #333;
  position: relative;
}

.facility-info .c-ttl01 {
  width: -moz-fit-content;
  width: fit-content;
  transform: translateY(1px);
}

.facility-info .c-ttl01::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #E50112;
}

@media (max-width: 768px) {
  .facility-info .c-ttl01::after {
    margin-top: 12px;
  }
}
@media (min-width: 769px) {
  .facility-info .c-ttl01::after {
    margin-top: 16px;
  }
}
.facility-info .c-ttl01__en {
  font-size: clamp(1px, 3.2vw, 16px);
}

.facility-info .c-ttl01__ja {
  font-size: clamp(1px, 6.4vw, 36px);
  font-weight: 400;
}

@media (max-width: 768px) {
  .facility-info__block {
    margin: 16px auto 0;
  }
}
@media (min-width: 769px) {
  .facility-info__block {
    margin: 48px auto 0;
    display: flex;
    align-items: flex-start;
    gap: clamp(1px, 4.09vw, 56px);
  }
}
.facility-info__block > * {
  flex: 1;
}

.facility-info__block .c-btn01 {
  width: 100%;
  margin: 24px auto 0;
}

.facility-info__img {
  aspect-ratio: 53/40;
}

@media (max-width: 768px) {
  .facility-info__detail {
    margin: 12px auto 0;
  }
}
.facility-info__detail .head {
  font-size: 18px;
  line-height: 1;
}

.facility-info__detail .head + * {
  margin: 16px auto 0;
}

[class*=facility-info__list0] {
  display: grid;
}

@media (max-width: 768px) {
  [class*=facility-info__list0] {
    font-size: 13px;
    line-height: 1.75;
  }
}
@media (min-width: 769px) {
  [class*=facility-info__list0] {
    font-size: 15px;
    line-height: 1.74;
  }
}
[class*=facility-info__list0] dt, [class*=facility-info__list0] dd {
  padding: 14px 0;
  border-bottom: 1px solid #D9D9D9;
}

@media (max-width: 768px) {
  [class*=facility-info__list0] dt {
    font-weight: 400;
  }
}
@media (min-width: 769px) {
  [class*=facility-info__list0] dt {
    font-weight: 500;
  }
}
@media (max-width: 768px) {
  .facility-info__list01 {
    grid-template-columns: calc(70px + 16px) 1fr;
  }
}
@media (min-width: 769px) {
  .facility-info__list01 {
    grid-template-columns: calc(80px + 16px) 1fr;
  }
}
.facility-info__list01 dt {
  padding-right: 16px;
}

@media (max-width: 768px) {
  .facility-info__list02 {
    grid-template-columns: calc(56px + 8px) 1fr calc(56px + 8px) 1fr;
  }
}
@media (min-width: 769px) {
  .facility-info__list02 {
    grid-template-columns: calc(65px + 16px) 1fr calc(65px + 16px) 1fr;
  }
}
@media (max-width: 768px) {
  .facility-info__list02 dt {
    padding-right: 8px;
  }
}
@media (min-width: 769px) {
  .facility-info__list02 dt {
    padding-right: 16px;
  }
}
.facility-info__txt01 {
  margin: 16px auto 0;
}

@media (max-width: 768px) {
  .facility-info__txt01 {
    font-size: 13px;
    line-height: 1.75;
  }
}
@media (min-width: 769px) {
  .facility-info__txt01 {
    font-size: 15px;
    line-height: 1.74;
  }
}
.facility-info__txt01 + .facility-info__txt01 {
  padding: 16px 0 0;
  border-top: 1px solid #D9D9D9;
}

/*------------------------------------------
call to action
------------------------------------------*/
.facility-cta {
  background: #F1F1F1;
  padding-bottom: 120px;
}

@media (max-width: 768px) {
  .facility-cta {
    padding-top: 40px;
  }
}
@media (min-width: 769px) {
  .facility-cta {
    padding-top: 88px;
  }
}
@media (min-width: 769px) {
  .facility-cta .c-sec__in {
    display: grid;
    grid-template-columns: 195px 1fr;
    grid-template-areas: "left right";
  }
}
.facility-cta__left {
  display: none;
}

@media (min-width: 769px) {
  .facility-cta__left {
    display: block;
    grid-area: left;
  }
}
.facility-cta__sticky {
  padding: 64px 0 0;
  position: sticky;
  top: 80px;
}

.facility-cta__sticky .btn + .btn {
  margin: 16px auto 0;
}

.facility-cta__sticky button {
  padding: 0 0 0 20px;
  font-size: 15px;
  line-height: 1.4;
  position: relative;
}

.facility-cta__sticky button::before {
  width: 14px;
  height: 8px;
  background: url(../images/eventspace/ico_current.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.facility-cta__sticky button.is-active {
  color: #E50112;
}

.facility-cta__sticky button.is-active::before {
  content: "";
}

.facility-cta__right {
  container-type: inline-size;
}

@media (min-width: 769px) {
  .facility-cta__right {
    grid-area: right;
  }
}
.facility-cta__nav .list {
  display: flex;
}

.facility-cta__nav .btn {
  flex: 1;
}

.facility-cta__nav button {
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #333;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

@container (max-width: 768px) {
  .facility-cta__nav button {
    font-size: 14px;
  }
}
@container (min-width: 769px) {
  .facility-cta__nav button {
    font-size: 16px;
  }
}
.facility-cta__nav button.is-active {
  border: 1px solid #333;
  border-bottom: none;
  border-radius: 4px 4px 0 0;
}

@container (max-width: 768px) {
  .facility-cta__cont {
    margin: 32px auto 0;
  }
}
@container (min-width: 769px) {
  .facility-cta__cont {
    margin: 40px auto 0;
  }
}
.facility-cta__cont.js-tabarea > * {
  display: none;
}

.facility-cta__block {
  background: #fff;
}

@container (max-width: 768px) {
  .facility-cta__block {
    padding: 20px;
    font-size: 13px;
    line-height: 1.75;
  }
}
@container (min-width: 769px) {
  .facility-cta__block {
    padding: 56px;
    font-size: 14px;
    line-height: 1.42;
  }
}
@container (max-width: 768px) {
  .facility-cta__block + .facility-cta__block {
    margin: 32px auto 0;
  }
}
@container (min-width: 769px) {
  .facility-cta__block + .facility-cta__block {
    margin: 40px auto 0;
  }
}
.facility-cta__acc {
  margin: 24px auto 0;
}

.facility-cta__acc .area.is-open + * {
  margin: 24px auto 0;
}

.facility-cta__acc .btn button {
  width: 100%;
  height: 38px;
  background: #F2F2F2;
  line-height: 1;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

@media (max-width: 768px) {
  .facility-cta__acc .btn button {
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .facility-cta__acc .btn button {
    font-size: 14px;
  }
}
.facility-cta__acc .btn button::before {
  content: "詳細を見る";
}

.facility-cta__acc .btn .cross {
  height: 1px;
  background: #333;
  position: relative;
}

@media (max-width: 768px) {
  .facility-cta__acc .btn .cross {
    width: 10px;
  }
}
@media (min-width: 769px) {
  .facility-cta__acc .btn .cross {
    width: 12px;
  }
}
.facility-cta__acc .btn .cross::before {
  content: "";
  width: 1px;
  background: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
  .facility-cta__acc .btn .cross::before {
    height: 10px;
  }
}
@media (min-width: 769px) {
  .facility-cta__acc .btn .cross::before {
    height: 12px;
  }
}
.facility-cta__acc .btn button.is-open {
  background: #333;
  color: #fff;
}

.facility-cta__acc .btn button.is-open::before {
  content: "詳細を閉じる";
}

.facility-cta__acc .btn button.is-open .cross {
  background: #fff;
}

.facility-cta__acc .btn button.is-open .cross::before {
  content: none;
}

.facility-cta__acc .c-img01 {
  position: relative;
}

.facility-cta__acc .c-img01::before {
  content: "";
  width: 19px;
  height: 19px;
  background: url(../images/common/ico_zoom.png) no-repeat center/contain;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 2;
}

@media (max-width: 768px) {
  .facility-cta__back {
    width: 260px;
    margin: 64px auto 0;
  }
}
@media (min-width: 769px) {
  .facility-cta__back {
    width: 370px;
    margin: 80px auto 0;
  }
}
@container (min-width: 769px) {
  .recruit-box {
    display: flex;
    gap: clamp(1px, 2.92vw, 40px);
  }
}
@container (min-width: 769px) {
  .recruit-box__left {
    flex: 1;
  }
}
.recruit-box__img .c-img01 {
  aspect-ratio: 53/40;
}

.recruit-box__img .splide__track {
  border: 1px solid #D9D9D9;
}

.recruit-box__img.no-initialized {
  visibility: visible;
}

.recruit-box__img.no-initialized .recruit-box__controls {
  display: none;
}

.recruit-box__controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

@container (max-width: 768px) {
  .recruit-box__controls {
    margin: 12px auto 0;
  }
}
@container (min-width: 769px) {
  .recruit-box__controls {
    margin: 16px auto 0;
  }
}
.recruit-box__controls [class*=btn-] button {
  display: block;
  overflow: hidden;
}

.recruit-box__controls [class*=btn-] button::before {
  content: "";
  width: 10px;
  height: 10px;
  -webkit-mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
  background: #333;
}

@media (hover: hover) {
  .recruit-box__controls [class*=btn-] button:hover::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }
}
.recruit-box__controls .btn-prev {
  transform: scale(-1, -1);
}

.recruit-box__controls .pagination {
  display: flex;
  gap: 12px;
}

.recruit-box__controls .pagination li {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin: 0;
  border: 1px solid #333;
}

.recruit-box__controls .pagination li.is-active {
  background: #333;
}

@container (max-width: 768px) {
  .recruit-box__right {
    margin: 24px auto 0;
  }
}
@container (min-width: 769px) {
  .recruit-box__right {
    width: 50%;
  }
}
.recruit-box__head {
  font-weight: 500;
}

@container (max-width: 768px) {
  .recruit-box__head {
    font-size: 16px;
    line-height: 1.5;
  }
}
@container (min-width: 769px) {
  .recruit-box__head {
    font-size: 18px;
    line-height: 1.44;
  }
}
@container (max-width: 768px) {
  .recruit-box__head + * {
    margin: 16px auto 0;
  }
}
@container (min-width: 769px) {
  .recruit-box__head + * {
    margin: 24px auto 0;
  }
}
[class*=recruit-box__list0] {
  display: grid;
}

@container (max-width: 768px) {
  [class*=recruit-box__list0] {
    font-size: 13px;
    line-height: 1.75;
  }
}
@container (min-width: 769px) {
  [class*=recruit-box__list0] {
    font-size: 14px;
    line-height: 1.42;
  }
}
[class*=recruit-box__list0]:nth-last-of-type(1) {
  border-bottom: 1px solid #D9D9D9;
}

[class*=recruit-box__list0] dt, [class*=recruit-box__list0] dd {
  border-top: 1px solid #D9D9D9;
}

@container (max-width: 768px) {
  [class*=recruit-box__list0] dt, [class*=recruit-box__list0] dd {
    padding: 14px 0;
  }
}
@container (min-width: 769px) {
  [class*=recruit-box__list0] dt, [class*=recruit-box__list0] dd {
    padding: 10px 0;
  }
}
[class*=recruit-box__list0] dt {
  font-weight: 500;
}

@container (max-width: 768px) {
  [class*=recruit-box__list0] dt {
    padding-right: 8px;
  }
}
@container (min-width: 769px) {
  [class*=recruit-box__list0] dt {
    padding-right: 16px;
  }
}
@container (max-width: 768px) {
  .recruit-box__list01 {
    grid-template-columns: calc(56px + 8px) 1fr calc(56px + 8px) 1fr;
  }
}
@container (min-width: 769px) {
  .recruit-box__list01 {
    grid-template-columns: calc(65px + 16px) 1fr calc(65px + 16px) 1fr;
  }
}
@container (max-width: 768px) {
  .recruit-box__list02 {
    grid-template-columns: calc(56px + 8px) 1fr;
  }
}
@container (min-width: 769px) {
  .recruit-box__list02 {
    grid-template-columns: calc(65px + 16px) 1fr;
  }
}
@container (min-width: 769px) {
  .event-box {
    display: flex;
    align-items: flex-start;
    gap: clamp(1px, 2.92vw, 40px);
  }
}
@container (min-width: 769px) {
  .event-box__left {
    flex: 1;
  }
}
.event-box__img {
  overflow: hidden;
}

@container (max-width: 768px) {
  .event-box__img > * + * {
    margin: 24px auto 0;
  }
}
@container (min-width: 769px) {
  .event-box__img > * + * {
    margin: 10px auto 0;
  }
}
.event-box__img .c-img01 {
  aspect-ratio: 53/40;
  border: 1px solid #D9D9D9;
}

.event-box__img button {
  width: 100%;
  height: 100%;
  display: block;
}

@media (hover: hover) {
  .event-box__img button {
    transition: transform 0.2s ease;
  }

  .event-box__img button:hover {
    transform: scale(1.1);
  }
}
@container (max-width: 768px) {
  .event-box__right {
    margin: 24px auto 0;
  }
}
@container (min-width: 769px) {
  .event-box__right {
    width: 50%;
  }
}
.event-box__head {
  padding: 0 0 16px;
  border-bottom: 1px solid #D9D9D9;
  display: flex;
  gap: 24px;
}

.event-box__head .floor {
  padding: 2px 22px;
  background: #F2F2F2;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}

@container (max-width: 768px) {
  .event-box__head .floor {
    font-size: 11px;
  }
}
@container (min-width: 769px) {
  .event-box__head .floor {
    font-size: 13px;
  }
}
.event-box__head .txt {
  font-weight: 500;
}

@container (max-width: 768px) {
  .event-box__head .txt {
    font-size: 16px;
    line-height: 1.5;
  }
}
@container (min-width: 769px) {
  .event-box__head .txt {
    font-size: 18px;
    line-height: 1.44;
  }
}
.event-box__head + * {
  margin: 16px auto 0;
}

.event-box__box01 {
  margin: 24px auto 0;
  padding: 16px 24px;
  border: 1px solid #D9D9D9;
}

.event-box__box01 .head {
  font-weight: 500;
}

.event-box__box01 .head + * {
  margin: 4px auto 0;
}

.event-box__box02 {
  padding: 16px 0;
  border-bottom: 1px solid #D9D9D9;
}

.event-box__box02 .head {
  font-weight: 500;
}

@container (max-width: 768px) {
  .event-box__box02 .head + * {
    margin: 16px auto 0;
  }
}
@container (min-width: 769px) {
  .event-box__box02 .head + * {
    margin: 8px auto 0;
  }
}
.event-box__list01 {
  display: grid;
  grid-template-columns: 100px 1fr;
  border-bottom: 1px solid #D9D9D9;
  gap: 16px;
}

@container (max-width: 768px) {
  .event-box__list01 {
    padding: 0 0 16px;
  }
}
@container (min-width: 769px) {
  .event-box__list01 {
    padding: 0 0 24px;
  }
}
.event-box__list01 dt {
  font-weight: 500;
}

.event-box .c-btn01 {
  width: 100%;
}

@container (max-width: 768px) {
  .event-box .c-btn01 {
    margin: 24px auto 0;
  }
}
@container (min-width: 769px) {
  .event-box .c-btn01 {
    margin: 32px auto 0;
  }
}
.event-box .c-btn01__txt {
  padding: 0;
}

.event-box__modal {
  width: clamp(1px, 59.88vw, 818px);
  margin: 0 auto;
}

@media (max-width: 768px) {
  .event-box__modal {
    padding: 0 0 95px;
  }
}
.event-box__modal .splide__track {
  aspect-ratio: 53/40;
}

.event-box__modal.no-initialized {
  padding: 0;
  visibility: visible;
}

@media (max-width: 768px) {
  .event-box__modal .splide__arrows {
    display: flex;
    gap: 72px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
.event-box__modal .splide__arrow {
  transform: none;
  background: #D9D9D9;
  opacity: 1 !important;
}

@media (max-width: 768px) {
  .event-box__modal .splide__arrow {
    width: 32px;
    height: 32px;
    position: relative;
  }
}
@media (min-width: 769px) {
  .event-box__modal .splide__arrow {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
.event-box__modal .splide__arrow::before {
  content: "";
  width: 11px;
  height: 11px;
  background: url(../images/common/ico_arrow01.svg) no-repeat 0 0/contain;
}

.event-box__modal .splide__arrow svg {
  display: none;
}

@media (hover: hover) {
  .event-box__modal .splide__arrow:hover::before {
    animation: event-arrow-1st 0.2s linear, event-arrow-2nd 0.2s linear 0.2s;
  }
}
.event-box__modal .splide__arrow--prev {
  transform: scale(-1, -1);
}

@media (min-width: 769px) {
  .event-box__modal .splide__arrow--prev {
    left: -145px;
  }
}
@media (min-width: 769px) {
  .event-box__modal .splide__arrow--next {
    right: -145px;
  }
}
.dl-box {
  background: #E6E6E6;
}

@container (max-width: 768px) {
  .dl-box {
    margin: 32px auto 0;
    padding: 24px;
  }
}
@container (min-width: 769px) {
  .dl-box {
    margin: 48px auto 0;
    padding: 40px;
  }
}
.dl-box__head {
  font-size: 18px;
  line-height: 1;
}

.dl-box__list {
  margin: 24px auto 0;
  display: grid;
  gap: 16px 24px;
}

@container (min-width: 769px) {
  .dl-box__list {
    padding: 0 10px;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  }
}
.dl-box__item {
  min-height: 24px;
  padding: 0 0 0 36px;
  position: relative;
}

.dl-box__item::before {
  content: "";
  width: 20px;
  height: 24px;
  background: #333;
  -webkit-mask: url(../images/common/ico_pdf.svg) no-repeat center/contain;
          mask: url(../images/common/ico_pdf.svg) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
}

.dl-box__item a {
  line-height: 1.75;
}

@container (max-width: 768px) {
  .dl-box__item a {
    font-size: 14px;
  }
}
@container (min-width: 769px) {
  .dl-box__item a {
    font-size: 15px;
  }
}
@keyframes event-arrow-1st {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 11px;
  }
}
@keyframes event-arrow-2nd {
  0% {
    background-position-x: -11px;
  }
  100% {
    background-position-x: 0;
  }
}